custom_layer_config: '{"1":{"enabled":"false","init_display":"false","title":""},"2":{"enabled":"false","init_display":"false","title":""},"3":{"enabled":"false","init_display":"false","title":""},"4":{"enabled":"false","init_display":"false","title":""},"5":{"enabled":"false","init_display":"false","title":""},"6":{"enabled":"false","init_display":"false","title":""},"7":{"enabled":"false","init_display":"false","title":""},"8":{"enabled":"false","init_display":"false","title":""},"9":{"enabled":"false","init_display":"false","title":""},"10":{"enabled":"false","init_display":"false","title":""}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/trbf1
east: !!python/object/apply:decimal.Decimal
- '-82.130490'
flow: 1
gauge_id: !!python/long '144850'
level_files:
- depth_grids/59_8/dblbnd.adf
- depth_grids/60_3/dblbnd.adf
- depth_grids/61_3/dblbnd.adf
- depth_grids/62_3/dblbnd.adf
- depth_grids/63_3/dblbnd.adf
- depth_grids/63_5/dblbnd.adf
- depth_grids/64_3/dblbnd.adf
- depth_grids/65_3/dblbnd.adf
- depth_grids/65_8/dblbnd.adf
- depth_grids/66_3/dblbnd.adf
- depth_grids/67_3/dblbnd.adf
- depth_grids/68_3/dblbnd.adf
- depth_grids/69_3/dblbnd.adf
- depth_grids/69_7/dblbnd.adf
lid: trbf1
location: Trilby
major_flow: 0.0
major_stage: 16.5
max_depth: 40.57
minor_flow: 0.0
minor_stage: 12.0
moderate_flow: 0.0
moderate_stage: 14.2
name: Tampa Bay Area, FL
near_flow: 0.0
near_stage: 10.5
north: !!python/object/apply:decimal.Decimal
- '28.594836'
river_name: Withlacoochee River (FL)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '28.446459'
stage_offset: 49.27
stages_selected: 59.8,60.3,61.3,62.3,63.3,63.5,64.3,65.3,65.8,66.3,67.3,68.3,69.3,69.7
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"true","init_display":"false","title":"Inundation
  Extent Boundary"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: FL
west: !!python/object/apply:decimal.Decimal
- '-82.253292'
wfo: tbw
